body{font-family: Poppins, sans-serif;font-size: 17px;font-weight: 400;line-height: 1.2;}
.container-fluid{padding: 0;}


.login-secn{overflow: hidden;position: relative;z-index: 0;}
.login-secn .left-part{position: relative;width: 100%;min-height: 100vh;height: 100%;z-index: 0;display: flex;flex-direction: column;justify-content: center;align-items: center;}
.login-secn .left-part .bg-img-area{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: -1;}
.login-secn .left-part .bg-img-area::after{content: '';position: absolute;top: 0;right: 0;width: 100%;height: 100%;background: url(../images/shape.svg) no-repeat top right;background-size: contain;}
.login-secn .left-part .bg-img-area::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgb(0 0 0 / 50%);}
.login-secn .left-part .bg-img-area img{width: 100%;height: 100%;object-fit: cover;}
.login-secn .left-part .img-content{display: block;width: 100%;max-width: 650px;}
.login-secn .left-part .img-content p{margin-bottom: 0;font-size: 42px;color: #fff;line-height: 1.2;font-weight: 400;font-family: Raleway, sans-serif;text-shadow: 0px 0px 30px #000;}
.login-secn .left-part .img-content p strong{font-weight: 700;}
.login-secn .logo-img{position: absolute;top: 0px;left: 0;width: 130px;height: 130px;z-index: 1;}
.login-secn .logo-img::before {content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 200px;aspect-ratio: 1 / 1;background: #ffffff;border-radius: 50%;z-index: -1;}
.login-secn .logo-img img{width: 140px;}
.login-secn .right-part{position: relative;width: 100%;min-height: 100vh;height: 100%;z-index: 0;display: flex;flex-direction: column;justify-content: center;align-items: flex-start;background: #825ea7;}
.login-secn .form-area {display: block;margin: 60px 0 60px 0;padding: 70px 60px;width: 100%;max-width: 650px;/*background: rgb(0 0 0 / 25%);*/border: 1px solid rgb(255 255 255 /20%);}
.login-secn .form-area h6 {margin: 0 0 10px;font-size: 21px;font-weight: 500;color: #fff;font-family: Raleway, sans-serif;}
.login-secn .form-area h4 {margin: 0 0 15px;font-size: 37px;font-weight: 700;color: #fff;font-family: Raleway, sans-serif;}
.login-secn .form-area p {font-size: 18px;font-weight: 400;line-height: 27px;color: rgb(225 225 225 / 95%);}
.login-secn .form-area .theme-form {margin-top: 50px;}
.login-secn .form-area .theme-form .form-group {margin-bottom: 20px;}
.login-secn .form-area .theme-form .form-group:last-child {margin-bottom: 0;}
.login-secn .form-area .theme-form .form-control {height: 50px;background: rgb(255 255 255 /10%);border: 1px solid rgb(225 225 225 / 10%);border-radius: 0;font-size: 17px;color: #fff;line-height: 50px;font-weight: 400;transition: 0.5s;}
.login-secn .form-area .theme-form .form-control::placeholder {color: rgb(225 225 225 / 70%);text-transform: unset;}
.login-secn .form-area .theme-form .form-control:focus {box-shadow: 0 0 0 1px rgb(255 255 255/ 0.95);}
.login-secn .form-area .theme-form .form-check{margin: 0;padding: 0;}
.login-secn .checkbox{position: absolute;opacity: 0;}
.login-secn .checkbox + label{position: relative;cursor: pointer;padding: 0;display: flex;align-items: center;font-size: 15px;color: rgb(255 255 255 / 95%);font-weight: 400;line-height: 1;}
.login-secn .checkbox + label:before{content: "";display: inline-block;vertical-align: text-top;margin-right: 10px;width: 20px;height: 20px;background: rgb(255 255 255 /10%);border: 1px solid rgb(225 225 225 / 10%);transition: 0.5s;}
.login-secn .checkbox:hover + label:before{border-color: #fff;}
.login-secn .checkbox:checked + label:before{border-color: rgb(225 225 225 / 50%);}
.login-secn .checkbox:checked + label:after{content: "";position: absolute;top: 9px;left: 5px;width: 2px;height: 2px;background: #fff;box-shadow: 2px 0 0 #fff, 4px 0 0 #fff, 4px -2px 0 #fff, 4px -4px 0 #fff, 4px -6px 0 #fff, 4px -8px 0 #fff;transform: rotate(45deg);}
.login-secn .form-area .theme-form .forgotpass{font-size: 15px;color: rgb(225 225 225 / 90%);transition: 0.5s;}
.login-secn .form-area .theme-form .forgotpass:hover{color: rgb(255 255 255/ 50%);}
.login-secn .form-area .theme-form .submit-btn {display: inline-block;margin-top: 25px;padding: 0 30px;min-width: 170px;height: 45px;background: #E4A124;border: none;border-radius: 0;font-size: 16px;color: #fff;font-family: Poppins, sans-serif;font-weight: 600;line-height: 45px;text-decoration: none;text-transform: uppercase;text-align: center;transition: all ease .5s;}
.login-secn .form-area .theme-form .submit-btn:hover {background: #e1e1e1;color: #333;}
.login-secn .form-area .theme-form p {font-size: 15px;color: rgb(225 225 225 / 95%);}
.login-secn .form-area .theme-form p:last-child {margin-bottom: 0;}

.check-with-link{display: flex;flex-wrap: wrap;align-items: center;}
.check-with-link a{margin: 5px;font-size: 15px;color: rgb(255 255 255 / 95%);font-weight: 400;text-decoration: none;position: relative;transition: 0.5s;} 
.check-with-link a::before{content: '';position: absolute;bottom: 0px;left: 0;width: 100%;height: 1px;background: rgb(255 255 255 / 95%);transition: 0.5s;}
.check-with-link a:hover{color: rgb(255 255 255 / 100%);}
.check-with-link a:hover::before{left: auto;right: 0;width: 0;}


.help-block{
        color: #ffffff;
    font-size: 13px;
}



.swal-overlay .swal-footer {
    text-align: center;
    padding-top: 0px;
}

.swal-overlay .swal-footer .swal-button {
    background: #825ea7;
    border-radius: 0;
    box-shadow:none;
    outline:none;
}


.swal-overlay .swal-icon--success__ring {
    border-color: rgb(130 94 167 / 19%);
}
.swal-overlay .swal-icon--success {
    border-color: #825ea7;
}
.swal-overlay .swal-icon--success__line {
    background-color: #825ea7;
}
.swal-overlay .swal-modal {
    max-width: 510px;
    width: 85%;
    padding: 25px 35px;
}

.swal-overlay .swal-title {
    font-size: 35px;
    font-weight: 500;
}
.swal-overlay .swal-text {
    text-align: center;
}